
.tui_gei_facts_container {
  display: flex;
  padding: var(--Sections-Base, 96px) 0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
  background: var(--Neutrals-50, #F6F6F6);
}

.tui_gei_facts_container > .cmp-container{
    width: 100%;
    }
.tui_gei_facts_container .aem-Grid {
  display: flex;
  width: 100%;
}
.tui_gei_facts_container .aem-Grid .aem-GridColumn {
  margin: 0 auto !important;
    width: 100%;
}

.facts-section.desktop-view {
  display: none;
}
@media screen and (min-width: 1024px) {
  .facts-section.desktop-view {
    display: block;
  }
}
.facts-section p.tui_body_regular {
  display: flex;
  height: 58px;
  padding: 16px 0px;
  border-bottom: 1px solid var(--Neutrals-100, #D0D0D0);
  align-items: center;
  flex: 1 0 0;
  color: var(--Blue-700, #071F30);
  font-size: var(--Body-Large);
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  text-transform: uppercase;
  /* 38.4px */
  margin-bottom: 2.5rem;
}

@media (width < 768px){
.facts-section p.tui_body_regular {
  font-size: 20px;
 }
}

.facts-section .facts-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.facts-section .fact-number {
  color: var(--Text-On-Light-Link, #1C79BE);
  font-size: var(--Heading-Label-Medium, 64px);
  font-style: normal;
  font-weight: 250;
  line-height: 130%;
  font-family: "BR Omny Thin";
  /* 83.2px */
  text-transform: capitalize;
}
.facts-section .fact-label {
  margin-top: 8px;
  color: var(--Blue-700, #071F30);
  font-size: var(--Body-Base, 16px);
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  /* 25.6px */
}
.facts-section .divider {
  font-size: 24px;
  color: transparent;
  margin: 0 10px;
  height: 120px;
  /* position: absolute; */
  display: block;
  width: 1px;
  background: #0072c6;
  transform: rotate(18deg);
}

/* Show only on screens smaller than 768px */
@media (min-width: 1024px) {
  .facts-wrapper {
    display: none;
  }
}
.facts-wrapper .tui_body_regular {
  border-bottom: 1px solid var(--Neutrals-100, #D0D0D0);
  padding: 16px 0px;
}

.facts-wrapper .tui_nav_btn .nav-btn .lp::before {
  font-size: 20px;
  cursor: pointer;
  color: var(--Neutrals-400, #878787);
}

.facts-slider {
  text-align: center;
}

.tui_facts_header {
  position: relative;
}
.tui_facts_header .progress-bar {
  background: var(--Blue-700, #071F30);
  height: 3px;
}
.tui_facts_header p.tui_body_regular {
  margin-bottom: 0;
}

.tui_gei_facts_container .fact .aem-GridColumn{
    float: none;
    margin: 0 auto;
            }